libzypp 17.36.7

Classes | Namespaces
fxstream.h File Reference
`#include <iosfwd>`
`#include <iostream>`

Go to the source code of this file.

## Classes
class | zypp::detail::fXstream< TBStream, TStreamBuf >
| Common template to define ifgzstream/ofgzstream reading/writing compressed files. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::detail